/* No comment provided by engineer. */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Console Window" = "Консольное окно";

/* No comment provided by engineer. */
"Creating Backup..." = "Создание бэкапа…";

/* No comment provided by engineer. */
"Device Connected: " = "Подключено устройтсво: ";

/* No comment provided by engineer. */
"Donate" = "жертвовать";

/* No comment provided by engineer. */
"Error: USB Service was unable to attain required privileges." = "Ошибка: USB не удалось достичь необходимых привилегий.";

/* No comment provided by engineer. */
"Error: USB Socket Closed Unexpectedly." = "Ошибка: USB соединение прервано.";

/* No comment provided by engineer. */
"If you like SemiRestore, please donate on http://semi-restore.com/ and follow @coolstarorg on twitter.\nSemiRestore is ©2013, CoolStar Organization." = "Если Вам нравится SemiRestore, пожалуйста, пожертвуйте немного на сайте http://semi-restore.com/ и подпишитесь на @coolstarorg в Twitter.\nSemiRestore, ©2013, CoolStar Organization.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Patching Files..." = "Патчинг файлов…";

/* No comment provided by engineer. */
"Performing Clean Up" = "Очистка";

/* No comment provided by engineer. */
"Performing Stage 1" = "Подготовка 1 этапа";

/* No comment provided by engineer. */
"Performing Stage 2" = "Подготовка 2 этапа";

/* No comment provided by engineer. */
"Performing Stage 2.1" = "Подготовка 2.1 этапа";

/* No comment provided by engineer. */
"Performing Stage 2.2" = "Подготовка 2.2 этапа";

/* No comment provided by engineer. */
"Performing Stage 2.3" = "Подготовка 2.3 этапа";

/* No comment provided by engineer. */
"Performing Stage 3" = "Подготовка 3 этапа";

/* No comment provided by engineer. */
"Performing Stage 4" = "Подготовка 4 этапа";

/* No comment provided by engineer. */
"Performing Stage 5" = "Подготовка 5 этапа";

/* No comment provided by engineer. */
"Running Exploit..." = "Запуск эксплоита…";

/* No comment provided by engineer. */
"SemiRestore Complete!" = "Работа SemiRestore завершена!";

/* No comment provided by engineer. */
"SemiRestore complete!" = "Работа SemiRestore завершена!";

/* No comment provided by engineer. */
"SemiRestore is free software by CoolStar.\nIf you paid for it, demand a refund now.\nMake sure you got SemiRestore from http://semi-restore.com/\n© 2013, CoolStar Organiation. All Rights Reserved." = "SemiRestore - бесплатная утилита от CoolStar.\nЕсли Вы заплатили за нее, потребуйте возврата.\nУбедитесь, что Вы скачали SemiRestore с сайта http://semi-restore.com/\n© 2013, CoolStar Organization. Все права защищены.";

/* No comment provided by engineer. */
"Starting SemiRestore Service..." = "Запуск SemiRestore…";

/* No comment provided by engineer. */
"To begin, please connect your iPhone, iPod touch or iPad." = "Подключите пожалуйста Ваш iPhone, iPod touch или iPad чтобы начать.";

/* No comment provided by engineer. */
"Waiting for Reboot..." = "Ожидание перезагрузки…";

/* No comment provided by engineer. */
"Welcome to SemiRestore." = "Добро пожаловать в SemiRestore.";

/* No comment provided by engineer. */
"Unknown Device: " = "Неизвестное устройство: ";

/* No comment provided by engineer. */
"Waiting..." = "ожидание...";